Goollery Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 11587
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 02 2004 12:00AM
Updated: Nov 02 2004 12:00AM
Credit: Discovery of this vulnerability is credited to Lostmon (Lostmon@Gmail.com).
Vulnerable: Goolery Goolery 0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus